Need help in installing a AUR pacakge

I recently installed Garuda Linux, and I am installing a 2D plotting package called grace from the AUR packages. I cloned the files and tried to install it with makepkg -si, but the installation was terminated with errors (see the screenshot below through the attached link).

Screenshot

AUR pacakge

Hi there, welcome to the community.

Try

sudo pamac install grace

It is a shortcut to install any AUR package.

1 Like

Why can't you just paste the text output?

This is a build issue caused by Arch's default CFLAGs. Please report to the AUR package maintainer. This is not a Garuda-specific issue.

3 Likes

This topic was automatically closed 2 days after the last reply. New replies are no longer allowed.